/*
 * Class RESUMPTION_FAILURE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_74 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_74 [] = {0xFF01,237,73,0xFFFF};
static const EIF_TYPE_INDEX egt_2_74 [] = {0xFF01,73,0xFFFF};
static const EIF_TYPE_INDEX egt_3_74 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_74 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_74 [] = {0xFF01,73,0xFFFF};
static const EIF_TYPE_INDEX egt_6_74 [] = {0xFF01,73,0xFFFF};
static const EIF_TYPE_INDEX egt_7_74 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_74 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_74 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_74 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_74 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_74 [] = {0xFF01,73,0xFFFF};
static const EIF_TYPE_INDEX egt_13_74 [] = {0xFF01,50,0xFFFF};
static const EIF_TYPE_INDEX egt_14_74 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_15_74 [] = {0xFF01,229,0xFFFF};
static const EIF_TYPE_INDEX egt_16_74 [] = {0xFF01,63,0xFFFF};
static const EIF_TYPE_INDEX egt_17_74 [] = {0xFF01,63,0xFFFF};


static const struct desc_info desc_74[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_74), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_74), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_74), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_74), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_74), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_74), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_74), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_74), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_74), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_74), 1332, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_74), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_74), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x93 /*73*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_74), 30, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_74), 1276, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1312, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_74), 1313, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_74), 1375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1315, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B3 /*217*/), 1316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1317, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01C5 /*226*/), 1318, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), 1374, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_74), 1320, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_74), 1321, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1322, 0},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1323, 4},
	{EIF_NON_GENERIC(0x019D /*206*/), 1324, 24},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1325, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1326, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1327, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1328, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1329, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1330, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1331, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x7F /*63*/), 1333, 8},
	{EIF_GENERIC(NULL), 1334, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1335, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1336, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1337, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0xFD /*126*/), 1338, 12},
	{EIF_GENERIC(NULL), 1339, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1340, 20},
	{EIF_GENERIC(NULL), 1341, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01B9 /*220*/), 1342, 16},
};
void Init74(void)
{
	IDSC(desc_74, 0, 73);
	IDSC(desc_74 + 1, 1, 73);
	IDSC(desc_74 + 32, 222, 73);
	IDSC(desc_74 + 33, 29, 73);
}


#ifdef __cplusplus
}
#endif
